# Mass is MAAS

Get it?

```bash
# use the enp2s0 ip
docker swarm init --advertise-addr $(ip -j addr show enp2s0 | jq -r '.[].addr_info[] | select(.family == "inet").local')

 echo "supersecretCHANGEME" | docker secret create postgres_password -

docker stack deploy -c docker-compose.yml mass
```
